Can’t select database (1 post)

  1. cstalberg
    Posted 8 years ago #

    I upgraded my fedora core 5 using yum and in so doing upgraded mysql from 5.0.22 to 5.0.27. Doing so has broken WordPress where I now get an 'Can’t select database' in the browser where before WP worked fine. I can access the database fine using phpmyadmin. what's the problem?

Topic Closed

This topic has been closed to new replies.

About this Topic